/*

TYPOGRAPHY Style Sheet (typography.css)

Provides default styling for frequently used tags

Last changed date: $Date: 2007-01-25 16:41:30 +0100 (Do, 25 Jan 2007) $
Revision: $Rev: 182 $

*/


/* General */



h1 {
/*	margin-bottom: 1.05em;*/
    font-family: 'MuseoSlab-500', 'Helvetica Neue', Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
	color: #413231;
}

h2 {
    font-family: 'MuseoSlab-300', 'Helvetica Neue', Arial, sans-serif;
	display: block;
/*	margin-bottom: 1.1em;*/
	margin-bottom: 0.67em;
	font-size: 15px;
	font-weight: bold;
	color: #413231;
}

h3 {
/*	margin-bottom: 0.75em;*/
	margin-bottom: 0.5em;
	font-size: 1.3em;
	font-weight: bold;
	color: #5e5e5e;
}	

	p + h3,
	ul + h3,
	ol + h3,
	a + h3,
	img + h3 {
		margin-top: 1.2em;
	}

h4 {
	display: inline;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.42em;
	color: #5e5e5e;
}

p,
dl,
ul,
ol,
pre,
address {
	margin-bottom: 0.5em;
	font-style: normal;
	font-size: 14px;
	line-height: 18px;
}
	
	dl dt {
		font-weight: bold;
		color: #404040;
	}
	
	dl dd {
		margin-bottom: 1em;
	}

ol li {
	padding: 0.12em 0;
}

dl ul {
	font-size: 1em;
}

/* added 03-08 */

div#content ol {
	list-style-type: decimal;
	margin-left: 1.4em;
	padding-left: 0.1em;
}

	div#content ol li {
		padding: 0 0 0.5em 0;
	}
	
	div#content ol p,
	div#content ol h4 {
		font-size: 1em;
	}
	
	div#content ol h2 {
		font-size: 1.3636em;
	}
	
	div#content ol h3 {
		font-size: 1.1818em;
	}
	
/* end added 03-08 */

pre,
code {
	font-family: Consolas, "Courier New", Courier, fixed;
}

table {
	width: 100%;
	text-align: left;
	line-height: 1.42em;
}
	
	table td {
		padding: 14px 20px 14px 4px;
		vertical-align: top;
		border-bottom: 1px solid #e9e9e9;
		border-width: 1px 0;
		font-size: 1.1em;
	}
	
	.without_line td {
		padding: 14px 20px 14px 4px;
		vertical-align: top;
		font-size: 1.1em;	
		border-bottom: none;
	}
	
	.short_padding td {
	  padding: 4px 4px 4px 4px;
	  vertical-align: top;
	  font-size: 1.1em; 
	  border-bottom: none;
	}
	
	table tfoot td {
		border-bottom: none;
	}
	
	table th {
		padding: 4px 20px 4px 4px;
		font-size: 1.3em;
		font-weight: bold;
		border: none;
		vertical-align: middle;
	}
	
	table tbody th {
		font-size: 1.1em;
		vertical-align: top;
		padding: 14px 20px 14px 4px;
	}
	
	table ul {
		font-size: 1em;
	}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

hr {
	clear: both;
	height: 1px;
	width: 100%;
	margin: 0 36px 0 0;
	background: #e9e9e9;
	border: 0;
	color: #e9e9e9;
}


/* Links */

a:link, 
a:visited { 
	text-decoration:none;
	color: #007f76;
}

a:focus, 
a:hover,  
a:active { 
	text-decoration:none;
	color: #00b2a5; 
}

abbr,
acronym,
dfn {
	font-style: normal;
	border-bottom: 1px dotted #222;
	cursor: help;
}

abbr:hover,
acronym:hover,
dfn:hover {
	color: #00b2a5;
}


/* Images */

img {
	border: 1px solid #e9e9e9;
	font-size: 1.1em;
}

	a:focus img,
	a:hover img,
	a:active img {
		border: 1px solid #cccccc;
	}


/* removing bold from the text */

.remove-bold {
	font-weight: normal;
}

.user-shop-list {
	color:#413231;
}
